<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
<meta name="Description" content="">
    
 <style>
     h1{color: red;}
     h2{color: green;} 
     p#texto{color: blue;}
span p:first-child{color: red;}
span p:last-child{color: blue;}
p:nth-child(4){color: pink;}
.pink:hover{color: pink;}


</style>

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2> El subtítulo</h2>
        <p id="texto">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        
    </div>
    <span>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p class="pink">Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
     </span>
    
</body>
</html>